/* Plant Classes */

.plant {
	width: 245px;
	height: 168px; 
	border: 0px; 
	font-size: 10pt;
	font-weight: 100;
	padding: 7px;
	padding-right: 15px;
	overflow: hidden;
	margin-bottom: 10px;
    text-shadow: rgb(60, 60, 60) 1px 1px 0px;
}

.plant_hover {
	-moz-opacity: 0.9;
	opacity:.90;
	filter: alpha(opacity=90);
}

.plant1 {
	color: #fdfdfd; 
	background: url(http://www.treefingers.net/gui/plants/plant1.png) no-repeat;
	font-family: arial;
}

.plant2 {
	color: #eafde5; 
	background: url(http://www.treefingers.net/gui/plants/plant2.png) no-repeat;
	font-family: arial;
}

.plant3 {
	color: #c3e6aa; 
	background: url(http://www.treefingers.net/gui/plants/plant3.png) no-repeat;
	font-family: arial;
}

.plant4 {
	color: #c2fbb3; 
	background: url(http://www.treefingers.net/gui/plants/plant4.png) no-repeat;
	font-family: arial;
}

.plant5 {
	color: #dafbd1; 
	background: url(http://www.treefingers.net/gui/plants/plant5.png) no-repeat;
	font-family: "arial";
}

.plant6 {
	color: #ffffff; 
	background: url(http://www.treefingers.net/gui/plants/plant6.png) no-repeat;
	font-family: arial;
}

.plant7 {
	color: #f5ddf4; 
	background: url(http://www.treefingers.net/gui/plants/plant7.png) no-repeat;
	font-family: arial;
}

.plant8 {
	color: #ffbcc3; 
	background: url(http://www.treefingers.net/gui/plants/plant8.png) no-repeat;
	font-family: arial;
}

.plantn1 {
	color: #c8ceaf; 
	background: url(http://www.treefingers.net/gui/plants/plantn1.png) no-repeat;
	font-family: "Times New Roman";
}

.plantn2 {
	color: #e0eec5; 
	background: url(http://www.treefingers.net/gui/plants/plantn2.png) no-repeat;
	font-family: "Times New Roman";
}

.plantn3 {
	color: #c8bc9e; 
	background: url(http://www.treefingers.net/gui/plants/plantn3.png) no-repeat;
	font-family: "Times New Roman";
}

.plantn4 {
	color: #90866d; 
	background: url(http://www.treefingers.net/gui/plants/plantn4.png) no-repeat;
	font-family: "Times New Roman";
}

.plantn5 {
	color: #423e32; 
	background: url(http://www.treefingers.net/gui/plants/plantn5.png) no-repeat;
	font-family: "Times New Roman";
	-moz-opacity: 0.8;
	opacity:.80;
	filter: alpha(opacity=80);
}

.plantn5_hover {
	color: #423e32; 
	background: url(http://www.treefingers.net/gui/plants/plantn5.png) no-repeat;
	font-family: "Times New Roman";
	-moz-opacity: 0.9;
	opacity:.90;
	filter: alpha(opacity=90);
}

.plantn6 {
	color: #272827; 
	background: url(http://www.treefingers.net/gui/plants/plantn6.png) no-repeat;
	font-family: "Times New Roman";
	-moz-opacity: 0.5;
	opacity:.50;
	filter: alpha(opacity=50);
}

.plantn6_hover {
	color: #272827; 
	background: url(http://www.treefingers.net/gui/plants/plantn6.png) no-repeat;
	font-family: "Times New Roman";
	-moz-opacity: 0.9;
	opacity:.90;
	filter: alpha(opacity=90);
}

.plant_error {
	color: #000; 
	background: url(http://www.treefingers.net/gui/plants/plant_error.png) no-repeat;
	font-family: arial;
}

.plant_ad {
	color: #000; 
	background: url(http://www.treefingers.net/gui/plant_orange.gif) no-repeat;
	font-family: arial;
}